<!--#set var="DOCUMENT_PATH" value="<a href=/><font color=#FF3300>Адамант</font></a> / <a href=/includes/><font color=#FF3300></font></a> / <font color=#737571></font>" --><!--#set var="DOCUMENT_TITLE" value="Адамант" --><!--#set var="DIRECTORY_NAME" value="/includes/" -->{literal}
/*************************************************
	<initial>
*************************************************/

/* обнуляем всё и указываем начальные значения */

html, body, form, fieldset, table {
	margin: 0;
	padding: 0;
	font: 62.5%/120% Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
/* во всех браузерах одинакового размера шрифт - 1em=16px, для 10px надо указать 62,5%  */
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, fieldset, ul, ol, dl, address {
	margin: 1.1em 2em;
	padding: 0;
}

ul, ol {
	list-style-position: outside; /* для ИЕ, хотя хз :) */
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, serif;
color: #3E9BC1;
}
h4{font-size:11px; font-weight:bold;}
li, dd, blockquote {
	margin-left: 2em;
}

img {
	border: 0;
}

.clear
{
    border: 0;
    clear: both;
    display: block;
    float: none;
    margin: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
} 

#yur_form
{
  display: none; 
  visibility: hidden;
}

/* начальные значения для форм */

form {
	color: #000;
	background-color: transparent;
	font: 1em Verdana, Helvetica, sans-serif;
}

input, textarea, select {
	font: 1em Verdana, Helvetica, sans-serif;
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}

input {
	vertical-align: middle;
}

select {
	min-width: 1.5em;
}

form label {
	cursor: pointer;
	cursor: hand;
}

fieldset {
	border: none;
	padding: .5em;
}


/*************************************************
	</initial>
*************************************************/

a {
	color: #5B686D;
}

a:hover {
	text-decoration: none;
}
a.blue{color: #3E9BC1;}
#head a, #footer_sidebar a {
	color: #1E8DBD;
	font-size: .9em;
}

body {
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #616161;
	min-width: 1000px;
}
ul{ margin:15px 0; padding:0; list-style:none;}
ul li {margin:0; padding-left: 18px; background:url(/img/arrow.gif) no-repeat 4px 5px;}
/*************************************************
	<head>
*************************************************/


#wrapper {
	margin: 0 4%;
}

#head {
	height: 130px;
	/*background: url(/img/head_right_bg.gif) top right no-repeat;*/
	padding-right: 7px;
	position: relative;
}

#logo {
position:relative;
	width: 73px;
	height: 60px;
	float: left;
        margin-bottom: 5px;
        margin-top: 5px;
	background: url(/img/head_logo_corner_tr.gif) top right no-repeat;
}
#logo a{ display:block; height: 38px; position:absolute; left:20px;}
#logo img {}

#head_contacts {
	margin-left: -257px;
	float: right;
	width: 100%;
}

#head_contacts_container {
	margin-left: 257px;
	border-top: 9px solid #EAEAEA;
	background: url(/img/head_contacts_bg.gif) 49% bottom no-repeat;
}

#head_contacts_manager, #head_contacts_support {
	float: left;
	width: 49.9%;
	margin-top: 21px;
}

#head_contacts_manager {
}


#head_contacts_manager span {
	display: block;
	float: left;
	width: 115px;
	text-indent: -9999px;
	background: url(/img/DC_tel_2var.png) no-repeat center;
}

#head_contacts_support span {
	display: block;
	float: left;
	width: 115px;
	text-indent: -9999px;
	background: url(/img/DC_tel_2var.png) no-repeat center;
}

#head_contacts_list {
	height: 22px;
	line-height: 22px;
}

#menu {
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li{
	padding: 0 0 0 5px;
	margin: 0 2px 0 0;
	float: left;
	display: block;
	background: url(/img/menu_leftside.gif) top left no-repeat;
}
#menu ul li span{
	display: block;
	float: left;
	width: auto;
	height: 20px;
	padding: 8px 23px 0 18px;
	background: #3E9BC1 url(/img/menu_rightside.gif) top right no-repeat;
}
#menu ul li a {
	line-height: 20px;
	text-decoration: none;
	font: 11px Arial, Helvetica, sans-serif;
	color: #fff;
}
#menu ul li span h1{
	line-height: 20px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #fff;
        padding:0;
        margin:0;
}

#menu ul li a:hover {
}
#menu ul li h1 a:hover {
}
#sub {
	background: #eaeaea;
	height: 24px;
}
#menu #subs{padding:5px 0 0 18px;}
#menu #subs ul {
	display:none;
	width: 900px;
}
#menu #subs ul li{
	display: inline;
	padding: 0;
	margin: 0;
	line-height: 11px;
}

#menu #subs ul li a.last {
	border: 0;
}

#menu #subs ul li h2 {
	color: #494949;
	display: inline;
	float: none;
	text-indent: 0;
	background: #eaeaea;
	width: auto;
	line-height: 11px;
	padding: 0 4px;
	font: 11px Arial, Helvetica, sans-serif;
        margin:0;
}

#menu #subs ul li a {
	color: #494949;
	display: inline;
	float: none;
	text-decoration: none;
	text-indent: 0;
	background: #eaeaea;
	width: auto;
	line-height: 11px;
	padding: 0 4px;
	white-space: nowrap;
	font: 11px Arial, Helvetica, sans-serif;
	border-right: 1px solid #999;
}

#menu #subs ul li a:hover {
	color: #3E9BC1;
	text-decoration: none;
}



#icon_home {
	display: block;
	float: left;
	width: 11px;
	height: 10px;
	margin-top: 8px;
	margin-left: 26px;
	text-indent: -9999px;
	background: url(/img/icon_home.gif) no-repeat;
}

#icon_sitemap {
	display: block;
	float: left;
	width: 11px;
	height: 9px;
	margin-left: 26px;
	margin-top: 9px;
	text-indent: -9999px;
	background: url(/img/icon_sitemap.gif) no-repeat;
}

#icon_mail {
	display: block;
	float: left;
	width: 12px;
	height: 8px;
	margin-left: 26px;
	margin-top: 10px;
	text-indent: -9999px;
	background: url(/img/icon_mail.gif) no-repeat;
}

/*************************************************
	</head>
*************************************************/

/*************************************************
	<sidebar>

*************************************************/
#sidebar {
	float: right;
	width: 232px;
	margin: 0 0 0 0;
}

.xsnazzy_login form {
	padding-left: 40px;
}

.xsnazzy_login input.field {
	border: 1px solid #D4D6D7;
	color: #3e9bc1;
	margin-top: 5px;
	font-size:12px;
	width: 120px;
	padding:2px 0;
}

.xsnazzy_login #button_login, .grey_block .button_ok {
	background: url(/img/button_login.gif) no-repeat;
	border: 0;
	width: 31px;
	height: 19px;
	text-indent: -9999px;
	margin-top: 6px;
}
.grey_block .button_ok {margin-top:0; text-indent:0px;}
.xsnazzy_login span {
	padding-top: 16px;
	display: block;
}

.bullet {
	padding-left: 12px;
	background: url(/img/xsnazzy_news_bullet.gif) no-repeat left 4px;
}


#banner {
	width: 230px;
	height: 350px;
	border: 1px solid #eaeaea;
	
}

#sidebar .xsnazzy_actions, #sidebar .xsnazzy_news {
	width: 230px;
	margin: 0 0 14px 0;
}

#sidebar .xsnazzy_actions .xboxcontent, #sidebar .xsnazzy_news .xboxcontent {
	height: auto;
}

/*************************************************
	</sidebar>
*************************************************/

/*************************************************
	<main>
*************************************************/

#main {
	margin-right: -232px;
	float: left;
	width: 100%;
}

#main_container, #footer_container {
	margin-right: 232px;
}

#content {
	margin: 18px 18px 18px 0;
}

#slogan {
	background: url(/img/content_slogan_bg.gif) repeat-x top left;
}

#slogan div {
	background: url(/img/content_slogan_right.gif) no-repeat top right;
}


table, td{ font-size:1em;}
.xsnazzy {margin:15px 0 0 0 ;}
.xsnazzy_top{line-height:1px; font-size:1px;}
.xsnazzy_main{border:0 solid #D4D6D7; border-width:0 1px; font-size:1.1em;}
.xsnazzy .xboxcontent h3 {padding: 0; margin: 0;}
.xsnazzy .xboxcontent div {padding: 0; margin: 0; margin-bottom: 8px; margin-top:8px;  text-indent: -9999px; font-size: 1px; height: 128px;}
.xsnazzy p {padding: 6px 20px; margin: 0;}
.xsnazzy .xboxcontent {display:block; padding-top: 0px;}
#bnr_1 a, #bnr_2 a, #bnr_3 a{text-decoration:none; }
#xsnazzy_title_domains {margin-left: 15px; background: url("/img/banner/domains_150.png") no-repeat;}
#xsnazzy_title_hosting {margin-left: 15px; background: url(/img/xsnazzy_title_hosting.gif) no-repeat;}
#xsnazzy_title_colocation {margin-left: 15px; background: url(/img/banner/cluster_menu.jpg) no-repeat;}

.xtop, .xbottom {display:block; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;  background: #fff;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {border-left:1px solid #D4D6D7; border-right:1px solid #D4D6D7;}
.xb1 {margin:0 5px; background:#D4D6D7;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.xsnazzy_check {margin: 18px 0 0 0; position: relative;}
.xsnazzy_check h3 {position: absolute; top: 0; left: 0; padding: 0; margin: 0; text-indent: -9999px; font-size: 1px; width: 269px; height: 33px; line-height: 33px; background: url(/img/xsnazzy_check_title.gif) top left no-repeat;}
* html .xsnazzy_check h3 { left: -5px;}
.xsnazzy_check .xboxcontent {display:block; background:#EAEAEA; border:0 solid #EAEAEA; border-width:0 1px;  height:1%;}
.xsnazzy_check .xb2, .xsnazzy_check .xb3, .xsnazzy_check .xb4 {background:#EAEAEA; border-left:1px solid #EAEAEA; border-right:1px solid #EAEAEA;}
.xsnazzy_check .xb1 {margin:0 5px; background:#EAEAEA;}

.grey_block {margin: 18px 0 0 0; position: relative;}
.grey_block table{ background:#EAEAEA;}
.grey_block h3 {position: absolute; top: 0; left: 0; padding: 0; margin: 0; font-size: 12px; height: 33px; line-height: 33px; text-indent:-9999px;}
* html .grey_block h3 { left: -5px;}
.grey_block .greycontent {display:block; background:#EAEAEA; border:0 solid #EAEAEA; border-width:0 1px; padding-top:33px;}
.grey_block .xb2, .grey_block .xb3, .grey_block .xb4 {background:#EAEAEA; border-left:1px solid #EAEAEA; border-right:1px solid #EAEAEA;}
.grey_block .xb1 {margin:0 5px; background:#EAEAEA;}


.grey_block h3#your_quest{width: 269px; background:url(/img/your_quest.gif) no-repeat 0 0;}
.grey_block h3#go_transfer{width: 269px; background:url(/img/transfer_go.gif) no-repeat 0 0;}
.grey_block h3#reg_tm{width: 269px; background:url(/img/reg_tm.gif) no-repeat 0 0;}
.grey_block h3#t_subscribe{width: 146px; background:url(/img/t_subs.gif) no-repeat 0 0;}


.xsnazzy_login {width: 232px; margin: 18px 0 18px 0; position: relative;}
.xsnazzy_login h3 {position: absolute; top: 0; right: 0; padding: 0; margin: 0; text-indent: -9999px; font-size: 1px; width: 130px; height: 32px; line-height: 32px; background: url(/img/xsnazzy_login_title.gif) top left no-repeat;}
.xsnazzy_login .xboxcontent {display:block; background: #EAEAEA url(/img/xsnazzy_login_bg.gif) no-repeat 20px 56px; border:0 solid #EAEAEA; border-width:0 1px; padding: 42px 10px 0 20px;}
.xsnazzy_login .xb2, .xsnazzy_login .xb3, .xsnazzy_login .xb4 {background:#EAEAEA; border-left:1px solid #EAEAEA; border-right:1px solid #EAEAEA;}
.xsnazzy_login .xb1 {margin:0 5px; background:#EAEAEA;}

h3#xsnazzy_title_news, h3#xsnazzy_title_actions, h3#news_calendar, h3#stock_calendar {position: absolute; top: -4px; left: 14px; padding: 0; margin: 0; text-indent: -9999px; font-size: 1px; width: 120px; height: 26px; line-height: 26px; }
h3#xsnazzy_title_news {background: url(/img/xsnazzy_news_title.gif) top left no-repeat;}
h3#xsnazzy_title_actions{background: url(/img/xsnazzy_actions_title.gif) top left no-repeat;}



.xsnazzy_n_a{ padding:15px 0 0 0;}
.xsnazzy_n_a .xsnazzy_main{ padding-top:22px;}

.xsnazzy_n_a p {margin: 6px 20px; padding: 0 0 10px 0; background: url(/img/xsnazzy_news_bg.gif) repeat-x bottom left;}
.xsnazzy_n_a span.bullet {display: block; float: left; width: 12px; height: 10px; background: url(/img/xsnazzy_news_bullet.gif) no-repeat left center;}
.xsnazzy_n_a p.last {background: transparent;}
.xsnazzy_n_a .xboxcontent { display:block; padding: 5px 0 10px 0;}


.xsnazzy_news.last {margin-right: 0;}
.xsnazzy_news {margin: 18px 0 0 0; position: relative;}
.xsnazzy_news h3#xsnazzy_title_news, h3#news_calendar, h3#stock_calendar {position: absolute; top: 0px; left: 14px; padding: 0; margin: 0; text-indent: -9999px; font-size: 1px; width: 120px; height: 26px; line-height: 26px; background: url(/img/xsnazzy_news_title.gif) top left no-repeat;}
h3#news_calendar{background:url(/img/news_calendar.gif) no-repeat 0 0;}
h3#stock_calendar{background:url(/img/stock_calendar.gif) no-repeat 0 0;}

.xsnazzy_news p {margin: 6px 20px; padding: 0 0 10px 0; background: url(/img/xsnazzy_news_bg.gif) repeat-x bottom left;}
.xsnazzy_news span.bullet {display: block; float: left; width: 12px; height: 10px; background: url(/img/xsnazzy_news_bullet.gif) no-repeat left center; line-height:10px;}
.xsnazzy_news p.last {background: transparent;}
.xsnazzy_news .xboxcontent {background: transparent; display:block; border:0 solid #D4D6D7; border-width:0 1px; padding: 30px 0 14px 0; height:100%;}

.xsnazzy_actions {padding: 18px 0 0 0; position: relative;}
.xsnazzy_actions h3#xsnazzy_title_actions {position: absolute; top: 18px; left: 14px; padding: 0; margin: 0; text-indent: -9999px; font-size: 1px; width: 120px; height: 26px; line-height: 26px; background: url(/img/xsnazzy_actions_title.gif) top left no-repeat;}
.xsnazzy_actions p {margin: 6px 20px 6px 16px; padding: 0 0 10px 0; background: url(/img/xsnazzy_news_bg.gif) repeat-x bottom left;}
.xsnazzy_actions span.bullet {display: block; float: left; width: 12px; height: 10px; background: url(/img/xsnazzy_news_bullet.gif) no-repeat 0 4px;}
.xsnazzy_actions p.last {background: transparent;}
.xsnazzy_actions .xboxcontent {display:block; border:0 solid #D4D6D7; border-width:0 1px; padding: 30px 0 12px 0; height:100%;}


.all_news {
	background: url(/img/all_news.gif) no-repeat bottom right;
	width: 79px;
	height: 18px;
	line-height: 17px;
	padding: 0 0 0 32px;
	display: block;
	position: absolute;
	bottom: 1px;
	right: 1px;
	text-decoration: none;
	white-space: nowrap;
}

* html .all_news {
	bottom: 0;
}

.all_news:hover {	text-decoration: underline;}

#banners div {}

.xsnazzy_footer1 {width: 32.6%; float: left; margin: 0 .9% 0 0;}
.xsnazzy_footer1 .xb2, .xsnazzy_footer1 .xb3, .xsnazzy_footer1 .xb4 {background:#ccc; border-left:1px solid #ECECEC; border-right:1px solid #ECECEC;}
.xsnazzy_footer1 .xb1 {margin:0 5px; background:#ECECEC;}
.xsnazzy_footer1 .xboxcontent {display:block; background:#ccc; border:0 solid #ECECEC; border-width:0 1px;}

.xsnazzy_footer2 {width: 66.1%; float: left; margin: 0;}
.xsnazzy_footer2 .xb2, .xsnazzy_footer2 .xb3, .xsnazzy_footer2 .xb4 {background:#3E9BC1; border-left:1px solid #3E9BC1; border-right:1px solid #3E9BC1}
.xsnazzy_footer2 .xb1 {margin:0 5px; background:#3E9BC1;}
.xsnazzy_footer2 .xboxcontent {display:block; background:#3E9BC1; border:0 solid #3E9BC1; border-width:0 1px;}

.xsnazzy_footer3 {width: 232px; float: left; margin: 0;}
.xsnazzy_footer3 .xb2, .xsnazzy_footer3 .xb3, .xsnazzy_footer3 .xb4 {background:#ccc; border-left:1px solid #ECECEC; border-right:1px solid #ECECEC;}
.xsnazzy_footer3 .xb1 {margin:0 5px; background:#ECECEC;}
.xsnazzy_footer3 .xboxcontent {display:block; background:#ccc; border:0 solid #ECECEC; border-width:0 1px;}

.xsnazzy_check form {
	padding: 36px 0 0 26px;
	margin: 0;
}

.xsnazzy_check form label {
	padding: 0;
	margin: 0;
	white-space: nowrap;
	line-height: 18px;
}

.xsnazzy_check form span {
	width: 16%;
	display: block;
	float: left;
}

.xsnazzy_check input#domain {
	position: absolute;
	top: 8px;
	left: 278px;
	height: 17px;
	line-height: 17px;
	border: 1px solid #D4D6D7;
	width: 160px;
	color: #3e9bc1;
	font-size: 1.2em;
}
input.input_typical{
	height: 17px;
	line-height: 17px;
	border: 1px solid #D4D6D7;
	color: #3e9bc1;
	font-size: 1.2em;
}
.xsnazzy_check input#button_check {
	border: 0;
	background: url(/img/button_check.gif) no-repeat;
	height: 19px;
	width: 96px;
	margin: 0;
	cursor: pointer;
	text-indent: -9999px;
	position: absolute;
	top: 9px;
	left: 450px;
}

.xsnazzy_check #domain_other, .xsnazzy_check #domain_other_2  {
	position:absolute; 
	top:12px; 
	left:560px;
	padding-left: 12px;
	background: url(/img/xsnazzy_news_bullet.gif) no-repeat left 4px;
}

.xsnazzy_check #domain_other_2{display:none;}

#breadcrumbs {
	margin-top: 10px;
	background:url(/img/where_am_i_bg.gif) repeat-x 0 100%;
}

#breadcrumbs div{
	background:url(/img/where_am_i.gif) no-repeat 0 100%;
}
#breadcrumbs div div{
	background:url(/img/where_am_i_right.gif) no-repeat 100% 100%;
	height:33px;
	line-height:33px;
	padding-left:15px;
}
#breadcrumbs div div h3{
	margin:0;
        padding:0;
        font-size:10px;
        color:#616161;
}
#breadcrumbs a {
	background:url(/img/arrow.gif) no-repeat 0 50%;
	text-decoration: none;
	color: #3e9bc1;
	padding:0 6px 0 11px;
}
#breadcrumbs span {
	background:url(/img/arrow.gif) no-repeat 0 50%;
	padding:0 6px 0 11px;
}

#breadcrumbs a:hover {
	text-decoration: underline;
}

#content_text {
	border: 1px solid #eaeaea;
font-size:11px;
	margin-top: 10px;
	padding: 12px;
}

#content_text p {
	margin-left: 0;
	margin-right: 0;
}

/* <ABOUT> */

#about h2 {
	margin: 10px 0 16px 0;
	padding: 0;	
	font: bold 1.5em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3E9BC1;
}

/* </ABOUT> */

/* <VACANCES> */

#vacances h2 {
	margin: 10px 0 16px 0;
	padding: 0;	
	font: bold 1.4em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3E9BC1;
}

#vacances table {
	font-size: 1em;
	border-collapse: collapse;
}

#vacances table caption {
	font-weight: bold;
	caption-side: top;
	padding-top:10px;
	text-align: left;
	line-height: 1.6em;
	color:#3E9BC1;
	border-bottom: 1px solid #C5c5C5;
}

#vacances table td {
	vertical-align: top;
	padding: 5px 10px;
	margin: 1px;
}

#vacances input, #vacances select, #vacances textarea {
	border-top: 1px solid #1C1C1C;
	border-left: 1px solid #1C1C1C;
	border-right: 1px solid #CECAC0;
	border-bottom: 1px solid #CECAC0;
	color: #888;
	padding: 1px 0 0 0;
	margin: 0;
}

/* </VACANCES> */

/* <CLIENTS> */

#clients h2 {
	margin: 10px 0 16px 0;
	padding: 0;	
	font: bold 1.5em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3E9BC1;
}

#clients .item {
	margin-bottom: 12px;
}

#clients img {
	float: left;
}

#clients .item_info {
	margin-left: 180px;
}

#clients .item_info h3 {
	color: #3e9bc1;
	padding: 0;
	margin: 0;
	font: bold 1.2em Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* </CLIENTS> */

/* <PARTNERS> */

#partners h2 {
	margin: 10px 0 16px 0;
	padding: 0;	
	font: bold 1.5em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3E9BC1;
}

#partners .item {
	margin-bottom: 12px;
}

#partners img {
	float: left;
}

#partners .item_info {
	margin-left: 180px;
}

#partners .item_info h3 {
	color: #3e9bc1;
	padding: 0;
	margin: 0;
	font: bold 1.2em Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* </PARTNERS> */


/*************************************************
	</main>
*************************************************/


/*************************************************
	<footer>
*************************************************/

#footer {
	margin-right: -232px;
	float: left;
	width: 100%;
}

#footer_content {
	margin: 0 18px 0 0;
}

#footer_sidebar {
	float: right;
	width: 232px;
	margin:40px 0 0 0;
}

.copy {
	margin: 0 0 0 18px;
	height: 36px;
	line-height: 36px;
}
.copy a{text-decoration:none;}
/*************************************************
	</footer>
*************************************************/
.some_friend{
text-align:center;
float:left;
width:16%;
border-right:1px solid #9CD6F6;
}
.some_friend img{
border:0 solid #fff;
}
#vacances input.button2{ color:#fff; background:#3E9BC1; font-size:10px; border:0px solid #fff; padding:2px 3px 2px 3px;}

/* --------------------headers---------------------------------- */
.hosting_bg, .about_bg, .stock_bg, .support_bg, .how-to-pay_bg, .news_bg, .colocation_bg, .domain_bg{background: url(/img/hosting_bg.gif) repeat-x top left;}

.hosting_bg div div, .about_bg div div, .stock_bg div div, .support_bg div div, .how-to-pay_bg div div, .news_bg div div, .colocation_bg div div, .domain_bg div div{ height:104px; text-indent:-9999px;}

.hosting_bg div{background:url(/img/hosting_right.gif) no-repeat right top}
.hosting_bg div div{background:url(/img/hosting_left.gif) no-repeat left top;}

.about_bg div{background:url(/img/about_right.jpg) no-repeat right top}
.about_bg div div{background:url(/img/about_left.gif) no-repeat left top;}

.stock_bg div{	background:url(/img/stock_right.jpg) no-repeat right top}
.stock_bg div div{background:url(/img/stock_left.gif) no-repeat left top;}

.support_bg div{background:url(/img/support_right.jpg) no-repeat right top;}
.support_bg div div{background:url(/img/support_left.gif) no-repeat left top;}

.how-to-pay_bg div{background:url(/img/how-to-pay_right.jpg) no-repeat right top;}
.how-to-pay_bg div div{background:url(/img/how-to-pay_left.gif) no-repeat left top;}

.news_bg div{background:url(/img/news_right.jpg) no-repeat right top;}
.news_bg div div{background:url(/img/news_left.gif) no-repeat left top;}

.colocation_bg div{background:url(/img/colocation_right.jpg) no-repeat right top;}
.colocation_bg div div{background:url(/img/colocation_left.gif) no-repeat left top;}

.domain_bg div{	background:url(/img/domain_right.jpg) no-repeat right top}
.domain_bg div div{background:url(/img/domain_left.gif) no-repeat left top;}

/* --------------------headers---------------------------------- */


.other .inner form input#domain{
	width:194px;
	margin-left:17px;
	border: 1px solid #D4D6D7;
	color: #3e9bc1;
	font-size:12px;
	padding:2px;
margin-bottom:4px;
}

.other{
	margin-top:0px;
	margin-bottom:15px;
	background:#EAEAEA url(/img/chekbox_top_bg.gif) no-repeat 0 0;
	padding-top:35px;

}
.other .inner{	background:#EAEAEA url(/img/other_bg.gif) no-repeat 0 100%; padding-bottom:10px;}
.other .inner form{
}
.other .inner .one_domain{width:75px; float:left;}
span.ua_0 input {
	margin-bottom:5px;
	margin-left:17px;
}
span.ua_1 input {
	margin-bottom:5px;
}
span.ua_2 input {
	margin-bottom:5px;
}
span.ua_3 input {
	margin-bottom:5px;
	margin-left:17px
}
span.ua_4 input {
	margin-bottom:5px;
}
span.ua_5 input {
	margin-left:4px;
	margin-bottom:5px;
}
span.ua_6 input {
	margin-left:17px;
}


#button_check{
	margin:10px 0px 5px 15px;
	border:0px solid white;
	background: url(/img/button_check.gif) no-repeat top left;
	width:96px;
	height:19px;
}


span.biz input {
	margin-left:4px;
}
span.dom_other{
	margin:5px 0 0 5px;
}
span.dom_other a{
	color:#5B686D;
}
.one_domain #domain_other{margin-left:15px;}
.sbmit_button, .sbmit_button_white{padding-left:3px; display:block; background:#3E9BC1 url(/img/button_l.gif) no-repeat 0 0; float:left; height:19px;}
.sbmit_button span, .sbmit_button_white span{ padding-right:18px; display:block; background: url(/img/button_r.gif) no-repeat 100% 0; height:19px;float:left;}
.sbmit_button_white span{background: url(/img/button_r_white.gif) no-repeat 100% 0;}
.sbmit_button span input{color:#fff; background:#3E9BC1; font-size:10px; border:0px solid #fff; padding:3px 0 2px 0;}
.tabs{ height:30px; position:absolute; top:5px;}
.tabs ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tabs ul li{
	height:30px;
	float:left;
	margin:0 2px 0 0;
padding:0;
	background:#E9E9E9 url(/img/tab_m.gif) repeat-x 0 0;
	border-bottom:1px solid #D4D5D6;
}
.tabs ul li div{
 	height:30px;
	float:left;
	background:url(/img/tab_l.gif) no-repeat 0 0;}
.tabs ul li div a{
	text-decoration:none;
	display:block;
	line-height:30px;
 	height:30px;
	padding:0 20px;
	float:left;
	background:url(/img/tab_r.gif) no-repeat 100% 0;}

.tabs ul li div a:hover{
	color:#3E9BC1;}

.tabs ul li.active{background:#fff url(/img/tab_m.gif) repeat-x 0 0;
border-bottom:1px solid #fff;
}
.bgh{background: url(/img/tab_m.gif) repeat-x 0 0 ; height:10px;
border-left:1px solid #D4D5D6;}
.bgh div{background: url(/img/text_menu.gif) no-repeat 100% 0 ; height:10px;}
.one_tab{ padding-top:35px; position:relative; height:1%;margin-top:29px;}
.one_tab_content{border-left:1px solid #D4D5D6;border-right:1px solid #D4D5D6; padding:17px;}

table.cont_table{border-bottom:1px solid #d4d4d4;}
table.cont_table tr td{ border-right:1px solid #d4d4d4;}
table.cont_table tr td.last{ border-right:0px solid #fff;}
table.cont_table tr.adl td{background:#E9E9E9;border-top:1px solid #D4D5D6;border-bottom:1px solid #D4D5D6; border-right:1px solid #fff;}
table.cont_table tr.bl td.b2{ border-right:1px solid #fff;
	background: #3E9BC1 url(/img/menu_rightside.gif) top right no-repeat;
margin:0 !important; padding:0 !important;
}
table.cont_table tr.bl td b{	display: block;
	background: url(/img/menu_leftside.gif) top left no-repeat;
	color:#fff;
	line-height:20px;
	padding:2px 10px;
}
table.cont_table tr td a.zakaz{display:block;
	line-height:22px;
	background: #3E9BC1 url(/img/menu_rightside.gif) top right no-repeat;
	color:#fff;
}

/* plans */
.plans{padding:0 50px;}
.plans .one_plan{background: url(/img/xsnazzy_news_bg.gif) repeat-x 0 100%; padding:10px 0; height:1%;}

.plans .name, .buton{padding-left:3px; display:block; background:#3E9BC1 url(/img/button_l.gif) no-repeat 0 0; float:left; height:19px; line-height:19px; font-weight:bold; color:#fff; margin-right:5px; font-size:11px;}
.plans .name div, .buton div{padding-right:22px; display:block; background: url(/img/button_r_white.gif) no-repeat 100% 0; height:19px;float:left;}
.buton div a{color:#fff; font-weight:normal; text-decoration:none; font-size:10px;padding:0 4px;}

.plans b.title{color:#3E9BC1; line-height:19px;}
.plans table, .plans td{padding:0 !important;}
.plans table .plans_td1{padding-right:10px !important;}
.plans table .plans_td2{border-left:1px solid #3E9BC1; padding-left:10px !important;}
.plans .photo {width: 180px; float:left; height:1%; padding-top:5px;}
.plans .descr {margin-left:215px;}

.calendar{}
#calendar table td{ border-bottom:2px solid #fff; padding:0 7px 7px;}
#calendar table a{display:block; line-height:16px;}
#calendar div{ padding:7px;}
.cal_year{ background:url(/img/xsnazzy_news_bg.gif) repeat-x 0 0; margin:0 6px;  padding:8px 0 0 0;}

#tab2, #tab3, #tab4, #tab5, #tab6, #tab7, #tab8{display:none;}

.webhelp {
   position: fixed;
   left: 0;
   top: 320px;
   z-index: 100;
}

{/literal}